﻿/* You can alter this CSS in order to give SmoothDivScroll your own look'n'feel */

/* Invisible left hotspot */
div.scrollingHotSpotLeft
{
	/* The hotspots have a minimum width of 100 pixels and if there is room the will grow
    and occupy 15% of the scrollable area (30% combined). Adjust it to your own taste. */
	min-width: 75px;
	width: 10%;
	height: 170px;
	/* There is a big background image and it's used to solve some problems I experienced
    in Internet Explorer 6. */

	background-repeat: repeat;
	background-position: center center;
	position: absolute;
	z-index: 200;
	left: 0;
	/*  The first url is for Firefox and other browsers, the second is for Internet Explorer */
	cursor: pointer;
}

/* Visible left hotspot */
div.scrollingHotSpotLeftVisible
{			
	background-color: #fff;
	background-repeat: no-repeat;
	opacity: 0.35; /* Standard CSS3 opacity setting */
	-moz-opacity: 0.35; /* Opacity for really old versions of Mozilla Firefox (0.9 or older) */
	filter: alpha(opacity = 35); /* Opacity for Internet Explorer. */
	zoom: 1; /* Trigger "hasLayout" in Internet Explorer 6 or older versions */
}

/* Invisible right hotspot */
div.scrollingHotSpotRight
{
	min-width: 75px;
	width: 10%;
	height: 170px;
	background-repeat: repeat;
	background-position: center center;
	position: absolute;
	z-index: 200;
	right: 0;
	cursor: pointer;
}

/* Visible right hotspot */
div.scrollingHotSpotRightVisible
{

	background-color: #fff;
	background-repeat: no-repeat;
	opacity: 0.35;
	filter: alpha(opacity = 35);
	-moz-opacity: 0.35;
	zoom: 1;
}

/* The scroll wrapper is always the same width and height as the containing element (div).
   Overflow is hidden because you don't want to show all of the scrollable area.
*/
@media only screen and (min-width : 1024px){
    div.scrollWrapper
    {
        position: relative;
        overflow: hidden;
        width: 100%; 
        height:40px;
    }
}
div.scrollWrapper
    {
        position: relative;
        overflow: hidden;
        width: 96%; 
        height:40px;
        margin-left: 21px;
    }
div.scrollWrappera
{

	position: relative;
	overflow: hidden;
	width: 350px; height:170px;
}

div.scrollableArea
{
	position: relative;
	width: 350px;
	height: 170px;
}

.scrollableArea a{
    padding-left: 70px;
    padding-right: 100px;
    color: #000;
}
            
            #logoParade
            { 
                width: 100%;
                height: 115px; margin-top:5px;
                position: relative;
            }

            #logoParade div.scrollableArea *
            {
                float: left;
                padding-left: 0px;
            }
            #title { margin-top:-5px; width:100%; text-align:center; height:30px;}

            #hsep { background:url(img/h_sep.png); width:100%; height:1px; margin-left:auto; margin-right:auto;}
            #logoParade img{ margin-right:0px;}
            #title img { border:none;}
            